Subject: bug#5246: closed (Re: bug#5244: 23.1; Newsticker can't parse most XML feeds)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Jul 2011 21:21:02 +0000

Your bug report

#5244: 23.1; Newsticker can't parse most XML feeds

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
5244: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5244
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#5244: 23.1; Newsticker can't parse most XML feeds
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2011 17:20:08 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

In the absence of further info, I am closing this under the assumption
that it is fixed. If it still happens, please reply with details and we
can reopen this if needed.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER

Ulf Jasper wrote:

> Works for me (from 2009-12-19, 16:30 MET until now, 2010-01-04, 19:30
> MET)! Maybe the feed contents were screwed and have been fixed in the
> meantime. Could you please set newsticker-retrieval-method back to
> 'intern? Do you have another example?

Subject: Re: 23.1; Newsticker can't parse most XML feeds
From: Ulf Jasper <[email-masked]>
To: Richard Lewis <[email-masked]>
Cc: [email-masked]
Date: Sat, 19 Dec 2009 13:22:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Richard Lewis <[email-masked]> writes:
> Ah, OK. That works a lot better. I don't think I have any broken feeds
> now, apart from some HTTPS ones.

Sounds like a wget issue.

> One of the URLs that wasn't behaving with url-retrieve was
> http://planet.lisp.org/rss20.xml.

I'll have a look.

Ulf

-- 
Herzlichen Glückwunsch noch einmal, vergessen Sie Ihre Angaben,und dies 
für die Art und Weise von der öffentlichen Bekanntmachung.